{% extends 'base.html' %}
{% load static %}

{% block meta %}
    <title>Story 3 Andre</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" type="text/css" href="{% static 'Story_3/style.css' %}" />
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.16.0/umd/popper.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
{% endblock meta %}

{% block content %}
    <nav class="navbar navbar-expand-lg navbar-light">
        <img src="{% static "Story_3/svg/AG-black.svg" %}" class = "AG" width="60" height="60" class="d-inline-block align-top" alt="">
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
            <div class="navbar-nav">
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-index' %}">Home</a>
                <a class="nav-item nav-link" href="{% url 'Story_3:Story_3-about' %}">About</a>
                <div class = "flex-column" id = "nav-active">
                    <a class="nav-item nav-link" >Experience</a>
                    <hr class = "line" id = "nav-line-experience">
                </div>
                <a class="nav-item nav-link" href = "{% url 'Story_3:Story_3-photoPortfolio' %}">Portfolio</a>
            </div>
        </div>
    </nav>
    <h1 id = "project-judul">Project</h1>
    <div class = "experience">
        <img class = "background" id = "project" src="{% static "Story_3/svg/compfest.svg" %}" alt = "compfest-background">
        <div class = "flex-column" id = "project-depan">
            <img id = "project-compfest" src="{% static "Story_3/images/project.png" %}" alt = "project-compfest">
            <div class = compfest-id>
                <h2 class = "compfest-id-text-1">compfest.id</h2>
                <h5 class = "compfest-id-text-2">July 2020 - September 2020</h5>
            </div>
            <div class = committe>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/perak-logo.jpg" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Business Development</h3>
                        <h3 class ="kartu-text">Pesta Rakyat Komputer<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/pmb-logo.jpg" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Creative</h3>
                        <h3 class ="kartu-text">Pembinaan Mahasiswa Baru<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/pemira-logo.png" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />Documentation</h3>
                        <h3 class ="kartu-text">Pemilihan Ikatan Raya<br />Fasilkom 2020</h3>
                    </div>
                </div>
                <div class="kartu">
                    <div class = "kartu-img-top" id = "kepanitiaan">
                        <img class = "kartu-img" src="{% static "Story_3/images/compfest-logo.png" %}" alt="kartu image cap">
                    </div>
                    <div class="kartu-badan">
                        <h3 class = "kartu-judul">Staff of<br />IT Dev Software Engineer</h3>
                        <h3 class="kartu-text">Compfest 2020</h3>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class = "experience-separator">
        <div class = "separator-text">
            <h1 class = "separator-text-inside">COMMITTE</h1>
            <hr class = "line" id = "separator">
            <h1 class = "separator-text-inside">STUDY</h1>
        </div>
    </div>
    <div class = "experience">
        <div class = committe>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SMA Negeri 2 Tasikmalaya</h3>
                    <h3 class="kartu-text">2015 - 2018</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/sma.jpg" %}" alt="kartu image cap">
                </div>
            </div>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SMP Al-Muttaqin Tasikmalaya</h3>
                    <h3 class="kartu-text">2012 - 2015</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/smp.png" %}" alt="kartu image cap">
                </div>
            </div>
            <div class="kartu">
                <div class="kartu-badan">
                    <h3 class = "kartu-judul">SD Al-Muttaqin Tasikmalaya</h3>
                    <h3 class="kartu-text">2006 - 2012</h3>
                </div>
                <div class = "kartu-img-top" id = "pendidikan">
                    <img class = "kartu-img" src="{% static "Story_3/images/sd.jpg" %}" alt="kartu image cap">
                </div>
            </div>
        </div>
        <div class = "university-of-indonesia">
            <div class="univ-text">
                <h1 id = "title">Universitas Indonesia</h1>
                <h3 id = "sub-title">2019 - Now</h3>
                <h5 id = "sub-title">Ilmu Komputer</h5>
            </div>
            <img class = "background" id = "ui" src="{% static "Story_3/images/ui-story3.jpg" %}" alt = "universitas-indonesia">
        </div>
    </div>
{% endblock content %}